body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg3.jpg);
	background-repeat: repeat;
}
.main {
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.featuresrow1 {
	background-image: url(images/features_03.jpg);
	height: 506px;
	width: 750px;
	position: relative;
}
.textbox1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: absolute;
	top: 66px;
	left: 184px;
	width: 195px;
	height: 107px;
}

.flashvideo {
	background-image: url(images/index_07.jpg);
	height: 407px;
	width: 750px;
	position: relative;
}
.video {
	position: absolute;
	left: 13px;
	top: 12px;
}
.textbox2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: absolute;
	top: 205px;
	left: 184px;
	width: 195px;
	height: 107px;
}
.textbox3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: absolute;
	top: 354px;
	left: 184px;
	width: 195px;
	height: 107px;
}
.playbutton1 {
	position: absolute;
	left: 392px;
	top: 98px;
}
.playbutton2 {
	position: absolute;
	left: 392px;
	top: 238px;
}
.playbutton3 {
	position: absolute;
	left: 392px;
	top: 388px;
}
